Prerequisites

The following is needed in order to work on the SPFLogger project successfully:

Microsoft .NET Framework 4.0

Microsoft Silverlight 4 Tools for Visual Studio 2010

Silverlight Developer Runtime

Silverlight 4 Toolkit - April 2010

 

Last edited Apr 18, 2011 at 9:43 PM by cjvandyk, version 4

Comments

No comments yet.